<?php
    require_once 'Visao.php';
    require_once 'conexao.php';

    $apagarVisao = new Visao();

    $id = $_GET['id'];
    $apagarVisao->apagarUmaVisao($conexao,$id);

    header("Location: ../vendasPeriodoLojas.php");